<?php

/**
 * @file
 *
 */

/**
 * Provides a settings form for Skinr lite.
 * 
 * @return array
 * a $form array structure.
 */
function skinr_lite_settings() {
  $form = array();
  
  $form['skinr_lite_chooser_enabled'] = array(
    '#title' => t('Enable skin chooser'),
    '#description' => t('Enables a widget for site administrators to chooose theme settings from skinr_lite options. '
        . 'This will have an impact on the performance of your site, and should be disabled when not in use.'),
    '#type' => 'checkbox',
    '#default_value' => variable_get('skinr_lite_chooser_enabled', FALSE),
  );
  
  return system_settings_form($form);
}
